filename = 'puffish_attributes-0.8.2-1.21.5-fabric.jar'
name = "Pufferfish's Attributes [Fabric & Forge & NeoForge]"
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'puffish_attributes-0.8.2-1.21.5-fabric.jar'

[download]
hash = '91a838f49d94f9300cd02035db14c56e4af8564f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7551344
project-id = 991341